[package]
name = "coordinates"
version = "0.1.0"
edition = "2021"
license = "GPL-3.0-only"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
proptest = "1.0"
thiserror = "1.0"
nom = { version = "7" }
